<html>
    <body>
        <div id="example">
            <p>{{ hello }}</p>
        </div>
        <script src="https://unpkg.com/vue"></script>
        <script>
            new Vue({
                el: "#example",
                data: { hello: "Hello World!" }
            });
        </script>
    </body>
</html>
